Package net.snowflake.client.jdbc.telemetry

## Class CSVMetricsExporter

- java.lang.Object
- - net.snowflake.client.jdbc.telemetry.CSVMetricsExporter

    @SnowflakeJdbcInternalApi
    public class CSVMetricsExporter
    extends Object

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static CSVMetricsExporter` `getDefaultInstance()`
`void` `save​(ExecTimeTelemetryData data)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getDefaultInstance

    public static CSVMetricsExporter getDefaultInstance()

#### save

    public void save​(ExecTimeTelemetryData data)